1. #11
    Ext User
    Join Date
    Mar 2009
    Posts
    22
    Vote Rating
    0
    fvisticot is on a distinguished road

      0  

    Default


    I'm very insterested as well for UIBinder feature.
    Any roadmap regarding GXT3.0 (nothing in the website roadmap...).

    Fred

  2. #12
    Ext GWT Premium Member
    Join Date
    Sep 2008
    Posts
    327
    Vote Rating
    0
    rlaferla is on a distinguished road

      0  

    Default


    We also want to use UIBinder. When can we start using it with GXT?

  3. #13
    Ext User
    Join Date
    Apr 2010
    Posts
    1
    Vote Rating
    0
    clarke is on a distinguished road

      0  

    Default


    We also are interested in UiBinder support.

  4. #14
    Software Architect
    Join Date
    Sep 2007
    Posts
    13,966
    Vote Rating
    130
    sven is a glorious beacon of light sven is a glorious beacon of light sven is a glorious beacon of light sven is a glorious beacon of light sven is a glorious beacon of light sven is a glorious beacon of light

      0  

    Default


    Quote Originally Posted by rlaferla View Post
    We also want to use UIBinder. When can we start using it with GXT?
    There is no API yet in GWT to register own parsers.

  5. #15
    Sencha User
    Join Date
    Jan 2013
    Posts
    2
    Vote Rating
    0
    vkovalenko is on a distinguished road

      0  

    Default


    Hello, guys, I know it has been almost 3 years since last post in this thread, but I'll take my chance. So my problem is that in my project i've used GWT 1.7 and GXT 2.0.1. Now I decided to upgrade to GWT 2.0.0 and I wanna ask which version of GXT should I use to not brake any compability?

  6. #16
    Sencha - GXT Dev Team
    Join Date
    Feb 2009
    Location
    Minnesota
    Posts
    2,643
    Vote Rating
    80
    Colin Alworth is just really nice Colin Alworth is just really nice Colin Alworth is just really nice Colin Alworth is just really nice Colin Alworth is just really nice

      0  

    Default


    The GXT download zip includes three different jars - one for GWT 1.7, one for GWT 2.0-2.1, and one for GWT 2.2 and beyond. Use the one labeled -gwt2 to work with GWT 2.0.

film izle

hd film izle

film sitesi

takipci kazanma sitesi

takipci kazanma sitesi

güzel olan herşey

takipci alma sitesi

komik eğlenceli videolar